{
    "ConnectionStrings": {
        "DefaultConnection": "Server=localhost,11433;Initial Catalog=PONTO;User ID=SA;Password=DockerSql2017!;"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "AllowedHosts": "*"
}
